html {
	font-size: 10px;
	height: auto;
}
body {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff url(img/background-login.jpg) no-repeat 50% 50%;
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	min-height: 100vh;
}
#login {
	display: flex;
	padding: 7rem;
	margin: 7rem;
	flex-direction: column;
	align-items: stretch;
	text-align: center;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	font-size: 1.4rem;
	background: #fff;
}
#login a:hover,
#login a:active {
	color: #007ff0;
}
#login a:focus {
	box-shadow: none;
}
#login h1 {
	width: auto;
}
#login h1 a {
	width: 19.5rem;
	height: 5.5rem;
	background: transparent url(img/SimplyFSBO-logo.png) no-repeat 50% 50%;
	padding: 0;
}
#login .message {
	border-left: 0;
	box-shadow: none;
}
@media screen and (max-width: 425px) {
	#login {
		margin: 2rem;
		padding: 2rem;
	}
}


/*** Navigation ***/
#login > p#nav {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0;
	padding: 0;
}
#login > p#nav > a {
	font-size: 1.4rem;
	margin: 2em 0;
}
#login > p#nav > .register {
	align-self: stretch;
	order: 9999;
}
#login > p#nav > .register > strong {
	display: block;
	font-size: 1.8rem;
	line-height: 4;
	font-weight: bold;
	border-top: 1px solid #707070;
}
#login > p#nav > .register > a {
	display: block;
	font-size: 1.6rem;
	line-height: 4.5rem;
	border: 1px solid #333;
	color: #333;
}
#login > #backtoblog,
#login > .privacy-policy-page-link {
	display: none;
}

/*** All Forms ***/
#login > form {
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: none;
	text-align: left;
	display: flex;
	flex-direction: column;
}
#login > form input[type='text'],
#login > form input[type='email'],
#login > form input[type='password'],
#login > form input[type='tel'],
#login > form input[type='text']:focus,
#login > form input[type='email']:focus,
#login > form input[type='password']:focus,
#login > form input[type='tel']:focus {
	display: block;
	padding: 0 3vw 0 1.55vw;
	max-width: 100%;
	font: 1.4rem/4.8rem 'Open Sans', sans-serif;
	background: #fff;
	border: 1px solid #8c8e90;
	height: 4.8rem;
	border-radius: 0;
	box-shadow: none;
}
#login > form input[type='checkbox'],
#login > form input[type='checkbox']:focus {
	width: 2rem;
	height: 2rem;
	box-shadow: none;
	border-radius: 0;
}
#login > form input[type='checkbox']:checked::before {
	width: 2rem;
	height: 2rem;
}

#login > form input[type='submit'],
#login > form input[type='submit']:focus {
	float: none;
	display: block;
	width: 100%;
	background: #007ff0;
	font-size: 1.6rem;
	line-height: 4.5rem;
	font-weight: bold;
	color: #fff;
	border-radius: 0;
	box-shadow: none;
}

/*** Login Form ***/
#login > #loginform > .forgetmenot {
	display: none;
}
#login > #loginform .button.wp-hide-pw {
	width: 4.8rem;
	height: 4.8rem;
	padding: 0;
}
#login > #loginform .button.wp-hide-pw > .dashicons {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	line-height: 4.8rem;
	color: #007ff0;
}

/** Register Form **/
#login > #registerform h2,
#login > #registerform #reg_passmail,
#login > #registerform .acf-required,
#login > #registerform > p:first-child {
	display: none;
}
#login > #registerform > div:nth-of-type(2),
#login > #registerform > div:nth-of-type(3) {
	order: -1;
}
#login > #registerform .acf-field {
	margin: 0;
}
#login > #registerform .acf-field input[type='text'],
#login > #registerform .acf-field input[type='tel'] {
	margin: 0 0 1.6rem;
}
#login > #registerform .acf-field-5e4afc3ff5717 > .acf-label {
	height: 14.25rem;
	height: 13.55rem;
	overflow: auto;
	border: 1px solid #8c8e90;
	padding: 1rem 0 0 1rem;
	margin: 0 0 1rem;
}
#login > #registerform .acf-field-5e4afc3ff5717 > .acf-label p {
	font-size: 1.1rem;
	line-height: 1.5em;
	margin: 0 0 1.5em;
}
#login > #registerform .acf-field-5e4afc3ff5717 > .acf-label p:first-child {
	margin: 0;
}
body.login-action-register > #login > p#nav > a {
	margin: 0;
	line-height: 2em;
}
